WordPress.org

Make WordPress Core


Ignore:
Timestamp:
01/12/2020 02:22:17 AM (10 months ago)
Author:
SergeyBiryukov
Message:

Upgrade/Install: Remove the suggestion for users to skip a minor update to keep their current translation.

With the introduction of asynchronous translation updates in WordPress 3.7+, the suggestion is no longer relevant.

Props casiepa, danieltj, tobifjellner, netweb.
Fixes #43242.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-admin/update-core.php

    r46764 r47061  
    163163    echo '</p>';
    164164    if ( 'en_US' != $update->locale && ( ! isset( $wp_local_package ) || $wp_local_package != $update->locale ) ) {
    165         echo '<p class="hint">' . __( 'This localized version contains both the translation and various other localization fixes. You can skip upgrading if you want to keep your current translation.' ) . '</p>';
     165        echo '<p class="hint">' . __( 'This localized version contains both the translation and various other localization fixes.' ) . '</p>';
    166166    } elseif ( 'en_US' == $update->locale && get_locale() != 'en_US' && ( ! $update->packages->partial && $wp_version == $update->partial_version ) ) {
    167167        // Partial builds don't need language-specific warnings.
Note: See TracChangeset for help on using the changeset viewer.